@use './variable.scss' as *;

@mixin theme($theme) {
  @if $theme== 'dark' {
    background-color: $very-dark-blue;
    color: $very-light-gray;
  } @else {
    background-color: $background-light;
    h1 {
      color: $very-light-gray;
    }
  }
}
